Subject: RE: [hackers-il] Academic education is Israel

From: Chen Shapira <[email-masked]>
Date: Thu, 7 Jun 2001 12:59:22 +0200

> I'm currently finishing 11th grade and since I want to get to the 
> atuda I'll soon be required to apply to various universities in 
> Israel.
> 
> I want to study CS (Perhaps combined with managment), and would like 
> to know where is the best place for me to apply.

BTW, if you don't like Atuda, you can always leave, join the army for the
mandatory 3 years and then continue on.

> My question is:
> 1)With these grades, where should I apply?

With any grades, apply everywhere.
You can decide after you get accepted, which is a more educated decision.